Jupiter - Blad #1878
Rozjechat sie widok mdl-select
2017-11-27 15:09 - Monika Maksymiuk

Status: Zamkniety Start date: 2017-11-27
Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Michat Komar Rewizja zgtoszenia GITe75b52f3
Tester: Monika Maksymiuk Rewizja rozwigzania GI5903559f
Wystepuje w wersji: 0.3 Rewizja testow GIT:

Waga btedu: Mata

Description

W ktoryms momencie rozjechaly sie wizualnie mdl-select z inputami. Inny kolor, mdl select ma wiekszg czcionke, placeholder jest nad
kursorem (dla selectow, w ktorych wpisujemy tekst), zielone podkreslenie podczas focusu nie pokrywa sie z szarym podkresleniem.
Trzeba zobaczy¢ z jakiego powodu to sie az tak popsuto

Associated revisions

Revision 1d4f8b3c - 2017-12-01 09:05 - Michat Komar

refs #1878: Poprawki AOT

Revision 7bb49b36 - 2017-12-01 09:10 - Michat Komar

refs #1878: Poprawki AOT

Revision bf01¢109 - 2017-12-04 10:28 - Michat Komar

refs #1878: Préba podbicia do angularb

Revision 240cb5b7 - 2017-12-04 10:31 - Michat Komar

refs #1878: Podbicie angulara => naprawienie mdl

Revision ba934116 - 2017-12-04 10:50 - Michat Komar

refs #1878: Poprawki przy merge

Revision 79774bed - 2017-12-04 11:40 - Michat Komar

refs #1878: Zamiana mdl na mat po merge

Revision f61d2dbd - 2017-12-04 11:50 - Michat Komar
refs #1878: Poprawienie ttumaczen

Revision aecbfc58 - 2017-12-04 11:52 - Michat Komar

refs #1878: Poprawienie ttumaczen

Revision d5b5fd06 - 2017-12-04 11:52 - Michat Komar

refs #1878: Poprawienie ttumaczen

Revision b22e73c1 - 2017-12-04 11:59 - Michat Komar

refs #1878: Poprawienie zaleznosci

Revision 9028a75e - 2017-12-04 12:01 - Michat Komar

refs #1878: Dodanie dateFormat do environment

Revision 660e1c4a - 2017-12-04 12:20 - Michat Komar

refs #1878: Poprawki aot

Revision cbccaabb - 2017-12-04 12:25 - Michat Komar

refs #1878: Poprawki aot

Revision 94549e6e - 2017-12-04 12:31 - Michat Komar

refs #1878: Poprawki aot

Revision 38a10f06 - 2017-12-04 13:20 - Michat Komar

refs #1878: Poprawki aot

Revision 9e12fd91 - 2017-12-04 13:28 - Michat Komar

refs #1878: Poprawienie ttumaczen

Revision 5882b2a8 - 2017-12-04 13:30 - Michat Komar

refs #1878: Poprawka kompilacji zwigzana z angular2-busy
Revision 5903559f - 2017-12-05 12:44 - Michat Komar

refs #1878: Naprawienie modala reconnect

History

#1 - 2017-11-29 12:33 - Michat Komar
- Category set to ui
- Target version set to 0.3

#2 - 2017-11-30 09:20 - Michat Komar
- Status changed from Nowy to W toku

#3 - 2017-12-05 15:48 - Michat Komar

- Status changed from W toku to Rozwigzany

- Assignee changed from Michat Komar to Monika Maksymiuk
- % Done changed from 0 to 100

- Rewizja rozwigzania GIT set to 5903559f

Usunatem mdl-select z aplikacji. md-select dziata sprawnie w material2/5.0.0. Musiatem jednak podbi¢ angulara do wers;ji 5.

#4 - 2017-12-28 13:04 - Monika Maksymiuk
- Status changed from Rozwigzany to Zamkniety
